﻿
#cmsTopZone
{
	position:relative;
	width:100%;
	height:auto;
	z-index: 996;
	background-color:#f8f1eb;
	border: none;
}

.cmsEditPageDesktop
{ 
    width:100%;
    background-color:gray;
}

/* Snap in */

.cmsSnapIn
{	
	padding: 0px;
	margin: 0px;
	z-index:997;	
}

#cmsSnapInZone
{
	position:absolute;
	width:auto;
	z-index:995;
	right:0px;
	margin-top:0px;
	background-color:#f8f1eb;
}

.cmsSnapInZoneOver
{
    background-color:White !important;
}

.cmsSnapInControlToolbar
{	
	position:relative;
	top:-10px;
	left:0px;
	right:0px;
	
	background-color: silver;
	padding: 3px 3px 0px 3px;
	margin: 0px;
	border-bottom: solid 1px gray;
	vertical-align: middle;
}

.cmsSnapInControlToolbar img
{
	border:none;
}


.cmsMenuPanel
{
	background-image:url(../../app_cms/themes/default/webcommandmenuSkin/Img/menuBackground.gif);	
	background-repeat:repeat-x;	
	width:100%;
	height:20px;	
}


.cmsSnapInMenuGroup, .cmsSnapInMenuChildGroup
{
	background-color:#FD7126;
	color:White;
	font-size: 9pt;
	font-weight:bold;
}

.cmsSnapInMenuChildGroup
{
	border: solid 1px Gray;	
}

.cmsSnapInMenuItem, .cmsSnapInMenuItemOver
{
	padding: 3px 3px 3px 3px;	
}

.cmsSnapInMenuItemOver
{
	background-color:#FFDCAD;
	color:Gray;
}


/* Default grid styles */
.cmsGridRow td, .cmsGridRowSelected td
{
    font-size:xx-small !important;
    height:20px; 
    padding:0px;    
}

.cmsGridRowSelected td
{
    background-color:Gray;
    color: White;
}




/* Used in SnapIns - shared */
.cmsCrumbFolder, .cmsCrumbFolder a
{
    font-size:x-small;
    font-weight:bold;
    color:Gray;    
}

.cmsCrumbFolder
{
    background-image: url(../../app_cms/images/folderCrumbSep.gif);
    background-position:left;
    background-repeat:no-repeat;    
    padding-left:15px;
    height:12px;
    width:auto;
}

.cmsSnapInDropDownList
{
    padding-top:3px;
    padding-bottom:3px;
}




/* Media Manager Snap In */

.cmsSnapInLibraryBrowserDropDown
{
    overflow:hidden;
}

.cmsSnapInLibraryBrowserGrid
{
    table-layout:fixed;
    overflow:hidden;
}

.cmsSnapInLibraryBrowserGridRow td, .cmsSnapInLibraryBrowserGridRow td
{
    font-size:xx-small;
    height:25px; 
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
    padding:5px;   
    vertical-align:top;
    color:Gray;
}

.cmsSnapInLibraryBrowserGridRowSelected td
{
    background-color:Gray;
    color: White;
}

.cmsSnapInLibraryBrowserMediaTitle
{	
    font-size:7pt;
    font-weight:bold;
    color:Black;
}


.cmsSnapInLibraryBrowserGrid .cmsFolders
{
}

.cmsSnapInLibraryBrowserGrid .cmsDragThumbnail
{
	vertical-align:bottom;
	border:solid 1px white;
}

.cmsSnapInLibraryBrowserGrid .cmsDragThumbnail:hover
{
	border:solid 1px silver;
}
	

.cmsSnapInLibraryBrowserGrid .cmsPropertiesBtn, .cmsSnapInLibraryBrowserGrid .cmsPropertiesBtnDisabled
{
	line-height:16px;
	font-size:16px;
	padding:0px;
	margin:0px;
	padding-left:16px;	
	height:16px;
	width:16px;
	background-image:url(../../app_cms/modules/mediamanager/media/commandImgs/properties_small.gif);
	background-repeat:no-repeat;	
	background-position:top;
	border:solid 1px white;
}

.cmsPropertiesBtn:hover
{
	border:solid 1px silver;
}

.cmsSnapInLibraryBrowserGrid .cmsPropertiesBtnDisabled
{
	visibility:hidden;	
}





/* Document Manager Snap In */


.cmsSnapInDocumentLibraryBrowserGrid
{
    table-layout:fixed;
    overflow:hidden;
}

.cmsSnapInDocumentLibraryBrowserGridRow td,
.cmsSnapInDocumentLibraryBrowserGridRowSelected
{
    font-size:xx-small;
    height:25px; 
    border-bottom: solid 1px gray;
    padding:5px;   
    vertical-align:top;
    color:Black;
}

.cmsSnapInDocumentLibraryBrowserGridRowSelected td
{
    background-color:#FFDCAD;
    color: Black;
}

.cmsSnapInDocumentLibraryBrowserGridPager
{
    font-size:7pt;
}


/* Workflow:: Inbox snap in */

.cmsSnapInWorkflow a, .cmsSnapInWorkflow  a:visited
{
	color:#0093DC;
}

.cmsSnapInWorkflow .approveBtn, .cmsSnapInWorkflow .approveBtn:hover,
.cmsSnapInWorkflow .rejectBtn, .cmsSnapInWorkflow .rejectBtn:hover
{
    width: 52px;
    height: 20px;
    display:inline;
    float:left;
    background-image: url(../../app_cms/modules/securityManager/media/img/workflowApproveBtn.png);
    background-repeat: no-repeat;
    background-position:center;
    border:solid 1px white;
}

.cmsSnapInWorkflow .approveBtn:hover,
.cmsSnapInWorkflow .rejectBtn:hover
{
	border:solid 1px black;
}

.cmsSnapInWorkflow .rejectBtn, .cmsSnapInWorkflow .rejectBtn:hover
{
    background-image: url(../../app_cms/modules/securityManager/media/img/workflowRejectBtn.png);
}



/* Page Manager - Controls.AssetFolderTree, Controls.AssetTree */

.cmsDefaultGridTopBar, .cmsPageMngrGridTopBar, .cmsSecurityMngrGridTopBar
{
	background-image: url(../../App_Cms/Images/TableHeadingBackground.gif);
	background-repeat: repeat-x;
	padding-top: 3px;
	border-left: 1px solid #002D96;
	border-right: 1px solid #002D96;
	width: 360px;
	font-size: 8pt;
	color: White;
	padding-left: 4px;	
}

.cmsDefaultGridHeader, .cmsPageMngrGridHeader, .cmsSecurityMngrGridHeader
{
	background-color:#FFC892;
    background-repeat: repeat-x;
    padding-top: 3px;
    border-left: 0px solid #000000;
    border-right: 0px solid #000000;
    border-bottom: 0px solid #000000;
    border-Top: 0px solid #000000;
    font-size: 8pt;
    color: Black;
    font-weight:normal;
    padding-left: 4px;
}

.cmsDefaultGridRowSelected, .cmsPageMngrGridRowSelected, .cmsSecurityMngrGridRowSelected
{
	background-color: #ECE9D8;
	font-size:8pt;
	color: blue;
}

.cmsDefaultGrid, .cmsPageMngrGrid, .cmsSecurityMngrGrid
{
    margin-top: 7px;
}

.cmsDefaultGrid a, .cmsPageMngrGrid a, .cmsSecurityMngrGrid a
{
    color: #CE831A;
    text-decoration: none;
}

.cmsDefaultGridRow, .cmsPageMngrGridRow, .cmsSecurityMngrGridRow
{
	font-size:8pt;
}

.cmsDefaultGrid table, .cmsPageMngrGrid table, .cmsSecurityMngrGrid table
{
    font-size: small;
}

.cmsDefaultGridSelectedFolder, .cmsPageMngrGridSelectedFolder, cmsSecurityMngrGridSelectedFolder
{
    font-weight: bold;
}




.cmsSmallToolbar
{
	background-image: url(../../App_Cms/Images/toolbarBg.gif);
	background-repeat: repeat-x;
	width:100%;
	height:23px;
	color:White;
	font-size:9pt;
	padding: 1px 0px 0px 5px;
	border:solid 1px gray;
}

.cmsSmallToolbarTitle
{
	color:Black;
	font-size:9pt;
	text-decoration: underline;
}

.cmsSmallToolbarGroupTitle
{
	color:Black;
	font-size:8pt;
	text-decoration: underline;
}

/* Document Pull Through styles */

.cmsDocumentPullThroughToolbar
{
    height:16px;
    background-color:Gray;
	width:100%;
	color:White;
	font-size:9pt;
	padding: 1px 0px 0px 5px;
	border:solid 1px gray;    
}

.cmsDocumentPullThroughContainer
{
    border: dashed 1px silver;
}


/* Plain grid used to list items e.g - In CheckIn Dialog. */

.cmsSimpleGridTopBar
{
	background-image: url(App_Cms/Modules/PageManager/Media/Img/headerBg2.gif);
	background-repeat: repeat-x;
	padding-top: 3px;
	border-left: 1px solid #002D96;
	border-right: 1px solid #002D96;
	border-bottom: 3px solid #5987D6;
	width: 360px;
	font-size: 11px;
	color: White;
	padding-left: 4px;	
}

.cmsSimpleGridHeader
{
	background-color:#ECE9D8;
    background-repeat: repeat-x;
    padding-top: 3px;
    border-left: 0px solid #000000;
    border-right: 0px solid #000000;
    border-bottom: 0px solid #000000;
    border-Top: 0px solid #000000;
    font-size: 9pt;
    color: Black;
    font-weight:normal;
    padding-left: 4px;
}

.cmsSimpleGridRowSelected
{
	background-color: silver;
	color: blue;
	
}

.cmsSimpleGrid
{
    margin-top: 7px;
}

.cmsSimpleGrid a
{
    color: #000000;
    text-decoration: none;
}

.cmsSimpleGrid table
{
    font-size: 9pt;
}



/* Context Menu In Treeview - Can't find where to set this style. */

.TreeContextItem
{ 
	font-family: Arial;
	font-size:10px;
	cursor: pointer;
	cursor: hand;
	padding-left:4px;
	height:24px;
	background-color:#F6F6F6;
	background-repeat:repeat-y;
	width:100px;	
	text-align: left;
}

.TreeContextItemOver
{
	font-family: Arial;
	font-size:10px;
	cursor: pointer;
	cursor: hand;
	padding-left:4px;
	height:24px;	
	background-color: #FFEEC2;	
	width:100px;
	text-align: left;
}



/* Dialogs */



#cmsDialog
{
    width:100%;
    padding-top:5px;
    margin-bottom:50px;    
}

#cmsDialog #errorList
{
	color:Red;
}

#cmsDialog #body
{
	padding: 3px;
	height:100%;
}


#cmsDialog #okCancelButtons
{
    width:100%;
    background-color:#f0f0f0;
    bottom:0px;
    position:fixed;    
}

#cmsDialog #okCancelButtons
{
    width:100%;
    background-color:#f0f0f0;
    bottom:0px;
    position:fixed;
    height:28px;    
    border-top:solid 1px gray;
}


*html #cmsDialog #okCancelButtons
{
    position:absolute;
}

#cmsDialog #okCancelButtons #panel
{
    height:25px;
    margin: 3px;
    float:right;
}




#cmsTabbedDialog
{
    width:100%;
    padding-top:5px;
    margin-bottom:50px;    
}

#cmsTabbedDialog #errorList
{
	color:Red;
}

#cmsTabbedDialog #body
{
	padding: 10px;
	height:100%;	
}


#cmsTabbedDialog #okCancelButtons
{
    width:100%;
    top:0px;
    position:fixed;    
}

#cmsTabbedDialog #okCancelButtons
{
    width:100%;
    background-color:#545454;
    top:0px;    
    position:fixed;    
}


*html #cmsTabbedDialog #okCancelButtons
{
    position:absolute;
}

#cmsTabbedDialog #okCancelButtons #panel
{
    height:25px;
    margin: 3px;
    float:right;
    padding-right:300px;
}

#okCancelButtonPanelSpacer
{
    padding-top:25px;
}




/* Page status table displayed in top toolbar */

#cmsPageStatusSummaryTable
{
	width:auto;
}

#cmsPageStatusSummaryTable tr, #cmsPageStatusSummaryTable td
{
	font-family: Arial, Verdana;
	font-size: 8pt;
	font-weight:normal;
	height: 100%;
	width:auto;
}

#cmsPageStatusSummaryTable tr .heading
{
	font-family: Arial, Verdana;
	font-size: 8pt;
	height: 100%;
	background-color: #F58025;
	background-image:url(../../app_cms/images/tableHeadingBackground.gif);
	background-repeat:repeat-x;
	width: 100px;
	color: white;
	padding-left:2px;
}

#cmsPageStatusSummaryTable tr .value
{
	font-family: Arial, Verdana;
	font-size: 8pt;
	font-weight:normal;
	height: 100%;
	width: 150px;
	color: White;
	background-color: #7A7A7C;
	background-image:url(../../app_cms/images/tableValueBackground.jpg);
	background-repeat:repeat-x;
}



/* DocumentManager Form Table */

.cmsDocumentFormDesktop
{
    background-color:Gray;
}

.cmsDocumentFormTable tr, .cmsDocumentFormTable td, .cmsDocumentFormTable td textbox
{
	font-family: Arial, Verdana;
	font-size: 8pt;
	font-weight:normal;
	width:auto;
	padding:0px;
}

.cmsDocumentFormTable tr .heading
{
	font-family: Arial, Verdana;
	font-size: 8pt;
	font-weight:normal;
	height: 100%;
	width: auto;
	color: White;
	padding: 0px 8px 0px 2px;
	background-color: #F58025;
	background-image:url(../../app_cms/images/tableHeadingBackground.gif);	
	background-repeat:repeat-x;
	font-weight:bold;
}

.cmsDocumentFormTable tr .value
{
	font-family: Arial, Verdana;
	font-size: 8pt;
	height: 100%;
	background-color: #7A7A7C;
	background-image:url(../../app_cms/images/tableValueBackground.gif);
	background-repeat:repeat-x;
	width: auto;
	color: white;
	padding-left:2px;
}

.cmsDocumentForm .heading
{
	font-family: Arial, Verdana;
	font-size: 8pt;
	font-weight:normal;
	height: 100%;
	width: auto;
	color: White;
	padding: 0px 8px 0px 2px;
	background-color: #F58025;
	background-image:url(../../app_cms/images/tableHeadingBackground.gif);	
	background-repeat:repeat-x;
	font-weight:bold;
}

/* Gallery Styles */

/* Styles that are used for the Media Manager Gallery Control */
.cmsGalleryBreadcrumbs
{
    font-size: 16px;
    margin: 0 0 5px 0;
}

.cmsGalleryBreadcrumbs a
{
    text-decoration: none;
}

.cmsGalleryBreadcrumbs a:hover
{
    text-decoration: underline;
}

.cmsGallerySubFolderDropDown
{
    margin: 10px 0 5px 0;
}


.cmsGalleryFolderHeader
{
    font-weight: bold; 
    border-bottom: Solid 1px #000000; 
    padding-bottom: 3px;
}

.cmsGalleryFolderUp
{
    padding-top: 3px; 
    padding-bottom: 3px; 
    border-bottom: Solid 1px #CCCCCC;
}

.cmsGalleryFolder,
.cmsGalleryFolderAlt
{
    padding-top: 3px; 
    padding-bottom: 3px; 
}

.cmsGallery /* The table that holds the images. Currently has no style */
{
    margin: 10px 0 0 0;
}

.cmsGallery tr
{
}

.cmsGallery td
{

}

.cmsGalleryCell
{
    text-align: center; 
    vertical-align: middle; 
    padding: 3px; 
    border: Solid 1px #CCCCCC;
}

.cmsGalleryImage
{
}


/* Miscellaneous Styles */

/* heading style applied with shaded background. */
/* used in Media Manager Snap In. */
.headingCell
{		
	font-family: Arial, Verdana;
	font-size: 8pt;
	background-color: #F58025;
	background-image:url(../../app_cms/images/tableHeadingBackground.gif);
	background-repeat:repeat-x;
	color: white;
	padding-left:2px;	
}




/* Ajax Loading Panel Styles. Based on http://forums.asp.net/t/991307.aspx?PageIndex=2 */



.ajaxLoadingImage
{
    background-image:url(../../app_cms/images/loading.gif);    
    background-position:center;
    background-repeat:no-repeat;
    width:250px;
    height:60px;
    background-color:#E8ECF6;    
    border: solid 1px black;   
}



#ajaxProgressOverlay, #ajaxProgressFadingOverlay {
   position: fixed;
   z-index: 99;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 100%;
}

#ajaxProgressFadingOverlay 
{
   background-color: #FFFFFF;
   filter: Alpha(Opacity=80);
   opacity: 0.80;
   -moz-opacity: 0.80;    
}

   
#ajaxProgressContainer {
    background-color: #D3BB9C;
    text-align: center;
    filter: Alpha(Opacity=100);
    opacity: 1;
    -moz-opacity: 1;
    z-index:999;
}

#ajaxProgressModal {
   position: absolute;
   top: 50%;
   left: 50%;
   margin: -11px 0 0 -55px;
   color: white;
}

body>#ajaxProgressModal {
   position:fixed;
}




/* Command Image Buttons */

.cmsCommandCheckin, .cmsCommandCheckin:hover
{
    width: 132px;
    height: 23px;
    display:block;
    float:left;        
    background-image: url(../../app_cms/modules/pagemanager/media/edittools/checkin.png);
    background-repeat: no-repeat;
    background-position:left;
}

.cmsCommandCheckin:hover
{
    background-color:gray;    
}


.cmsCommandCheckout, .cmsCommandCheckout:hover
{    
    width: 132px;
    height: 23px;
    display:block;
    float:left;
    background-image: url(../../app_cms/modules/pagemanager/media/edittools/checkout.png);
    background-repeat: no-repeat;
    background-position:left;
}

.cmsCommandCheckout:hover
{
    background-color:gray;    
}


.cmsCommandPreview, .cmsCommandPreview:hover
{
    width: 102px;
    height: 23px;
    display:block;
    float:left;
    background-image: url(../../app_cms/modules/pagemanager/media/edittools/preview.png);
    background-repeat: no-repeat;
    background-position:left;
}

.cmsCommandPreview:hover
{
    background-color:gray;    
}

.cmsCommandUndoCheckout, .cmsCommandUndoCheckout:hover
{
    width: 112px;
    height: 23px;
    display:block;
    float:left;
    background-image: url(../../app_cms/modules/pagemanager/media/edittools/undoCheckout.png);
    background-repeat: no-repeat;
    background-position:left;
}

.cmsCommandUndoCheckout:hover
{
    background-color:gray;    
}



.cmsCommandSave, .cmsCommandSave:hover
{
    width: 83px;
    height: 23px;
    display:block;
    float:left;
    background-image: url(../../app_cms/modules/pagemanager/media/edittools/save.png);
    background-repeat: no-repeat;
    background-position:left;    
}

.cmsCommandSave:hover
{
    background-color:gray;    
}


.cmsCommandPageProperties, .cmsCommandPageProperties:hover
{
    width: 102px;
    height: 23px;
    display:block;
    float:left;
    background-image: url(../../app_cms/modules/pagemanager/media/edittools/properties.png);
    background-repeat: no-repeat;
    background-position:left;    
}

.cmsCommandPageProperties:hover
{
    background-color:gray;    
}



.cmsCommandDeletePage, .cmsCommandDeletePage:hover
{
    width: 102px;
    height: 23px;
    display:block;
    float:left;
    background-image: url(../../app_cms/modules/pagemanager/media/edittools/deletePage.png);
    background-repeat: no-repeat;
    background-position:left;    
}

.cmsCommandDeletePage:hover
{
    background-color:gray;    
}



.cmsCommandCreatePage, .cmsCommandCreatePage:hover
{
    width: 102px;
    height: 23px;
    display:block;
    float:left;
    background-image: url(../../app_cms/modules/pagemanager/media/edittools/newPage.png);
    background-repeat: no-repeat;
    background-position:left;    
}

.cmsCommandCreatePage:hover
{
    background-color:Gray;
}



#cmsPageStatusCurrentPageUrl
{
    clear:both;    
    font-weight:bold;
    font-size:9pt;
    border-bottom:solid 1px gray;
    border-width:1px;
    height:16px;
    width:740px;

    background-image:url(../../app_cms/images/addressBarIcon.gif);
    background-repeat:no-repeat;    
    padding-left: 30px;
    color:black;
    margin:2px;
    margin-top:1px;
    margin-bottom:1px;
}

#cmsPageStatusCurrentPageUrl #url
{
    float:left;
}

#cmsPageStatusCurrentPageUrl #copyCurrentUrl 
{
    float:right;
    background-image:url(../../app_cms/images/copyIcon.gif);
    width: 19px;
    height:14px;
}

#cmsPageStatusCurrentPageUrl #copyCurrentUrl:hover
{
    background-color:#F0CAB5;    
}

#cmsEditPageToolbar
{
    display:block;
    padding:0px;
    margin:0px;
}

.cmsPageEditorBanner
{
    background-image:url(../../app_cms/Modules/PageManager/Media/Img/Module.jpg);
    height:101px;
    width:333px;
}

.cmsPageEditorBannerCheckedIn
{
    background-image:url(../../app_cms/Modules/PageManager/Media/Img/PageEditorCheckedInBanner.jpg);
    height:101px;
    width:333px;
}

.cmsPageEditorBannerCheckedOut
{
    background-image:url(../../app_cms/Modules/PageManager/Media/Img/PageEditorCheckedOutBanner.jpg);
    height:101px;
    width:333px;
}

.cmsMediaLibraryBanner
{
    background-image:url(../../app_cms/Modules/MediaManager/Media/Img/Module.jpg);
    height:101px;
    width:333px;    
}


/* Shopping Cart Styles */
#cmsShoppingCart
{
	width:100%;
}

#cmsShoppingCart .cartContents
{
	padding-bottom:25px;
}

#cmsShoppingCart .cartContents .cartContent
{
	width:100%;
}

#cmsShoppingCart .cartContents .cartContent .enableAutoFreightCalcClass
{
	
}

#cmsShoppingCart .cartContents .cartContent .lineItemDeleteClass
{
	width:20px;
}

#cmsShoppingCart .cartContents .cartContent .lineItemDescriptionClass
{
	width:100%;
}

#cmsShoppingCart .cartContents .cartContent .lineItemDescriptionClass .enableAutoFreightCalcClass
{
	
}

#cmsShoppingCart .cartContents .cartContent .lineItemQuantityClass
{
	width:25px;
}

#cmsShoppingCart .cartContents .cartContent .lineItemQuantityClass .lineItemQuantityTextBoxClass
{
	width:25px;
	font-size:11px;
}

#cmsShoppingCart .cartContents .cartContent .lineItemTotalClass
{
	padding-left:10px;
	text-align:right;
	white-space:nowrap;
}

#cmsShoppingCart .cartContents .cartContent .lineItemSubTotalClass
{
	padding-left:10px;
	text-align:right;
	white-space:nowrap;
	font-weight:bold;
}

#cmsShoppingCart .cartContents .cartContent .lineItemStyleClass
{
	padding-left:25px;
	/*color:#008A42;*/
	color:#414141;
	font-size:11px;
}

#cmsShoppingCart .cartContents .cartContent .emptyShoppingCartClass
{
	font-size:12px;
}

#cmsShoppingCart .extras
{

}

#cmsShoppingCart .extras .cartcheckbox
{
	
}

#cmsShoppingCart .cartTotals
{
	text-align:right;
}

#cmsShoppingCart .cartTotals .cartTotal
{
	
}

#cmsShoppingCart .cartTotals .cartTotal .emptyShoppingCartClass
{
	font-size:12px;
}

#cmsShoppingCart .cartTotals .cartTotal .itemsTotalHeadingClass
{
	font-weight:bold;
	text-align:right;
	padding-right:5px;
}

#cmsShoppingCart .cartTotals .cartTotal .itemsTotalClass
{
	font-weight:bold;
	text-align:right;
}

#cmsShoppingCart .cartTotals .cartTotal .discountTotalHeadingClass
{
	text-align:right;
	padding-right:5px;
}

#cmsShoppingCart .cartTotals .cartTotal .discountTotalClass
{
	text-align:right;
}

#cmsShoppingCart .cartTotals .cartTotal .subTotalClass
{
	font-weight:bold;
	padding-bottom:5px;
	text-align:right;
}

#cmsShoppingCart .cartTotals .cartTotal .extrasTotalHeadingClass
{
	text-align:right;
	padding-right:5px;
}

#cmsShoppingCart .cartTotals .cartTotal .extrasTotalClass
{
	text-align:right;
}

#cmsShoppingCart .cartTotals .cartTotal .freightAndHandlingTotalHeadingClass
{
	text-align:right;
	padding-right:5px;
}

#cmsShoppingCart .cartTotals .cartTotal .freightAndHandlingTotalClass
{
	text-align:right;
}

#cmsShoppingCart .cartTotals .cartTotal .accountKeepingTotalHeadingClass
{
	text-align:right;
	padding-right:5px;
}

#cmsShoppingCart .cartTotals .cartTotal .accountKeepingTotalClass
{
	text-align:right;
}

#cmsShoppingCart .cartTotals .cartTotal .finalTotalHeadingClass
{
	text-align:right;
	font-weight:bold;
	padding-right:5px;
}

#cmsShoppingCart .cartTotals .cartTotal .finalTotalClass
{
	text-align:right;
	font-weight:bold;
}

#cmsShoppingCart .cartTotals .cartTotal .includesGstTotalClass
{
	text-align:right;
	padding-top:5px;
}

#cmsShoppingCart .clearButton
{
	text-align:right;
	padding-top:20px;	
}
